﻿body{font:28px Arial; background-image:url('../images/symbol.jpg'); background-repeat:no-repeat;}
.center{text-align:center;}
.title{text-align:center; float:right;font:64px Guttman Yad-Brush; color:blue;}

.form{
width:90%;
height:60px;
padding:20px;
background-color:white;
background-color:#f2f2f2; 
border:1px solid #a2a2a2;
}

#enterNav{
background-color:#f2f2f2; 
width:250px;
text-align:right;
border:8px solid #008F00; 
}
#bg{
width:90%;
padding:20px;
background-color:#11AA61;
filter: alpha(opacity=95); /* internet explorer */
-khtml-opacity: 0.95;      /* khtml, old safari */
-moz-opacity: 0.95;       /* mozilla, netscape */
opacity: 0.95;           /* fx, safari, opera */
border:1px solid #a2a2a2;
}
#welc{
font-size:106px;
float:right;
}
.text{
width:100px;
}
